/*Services & Supports页*/
#location_zRAkNlmhbwWt > DIV {
  padding-top:0px !important;
  padding-bottom:0px !important;
}
#location_zRAkNlmhbwWt > DIV > DIV > DIV > UL:nth-child(1) > LI > DIV:nth-child(1) {
  padding-top:0px !important;
}
#siteblocks-setting-wrap-zRAkNlmhbwWt .QX-11229464 .title {
  font-weight:700 !important;
}
/*Solutions页*/
#blockCon2061 > DIV:nth-child(1) > DIV:nth-child(1) {
  display:none !important;
}
#blockCon2061 > DIV:nth-child(1) > DIV:nth-child(2) {
  display:none !important;
}

/*滚动数字*/
#component_zoAuiyMQzCgj > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
  font-weight:700 !important;
}
#component_rCfkDSMbTiAt > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
  font-weight:700 !important;
}
#component_tUKkNdMvoYZO > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
  font-weight:700 !important;
}
/*产品*/
#sitewidget-advancedSlider-20260120111805-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(4) > A > SPAN {
  text-decoration:underline !important;
}
#sitewidget-advancedSlider-20260120112236-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(4) > A > SPAN {
  text-decoration:underline !important;
}
#sitewidget-advancedSlider-20260120112818-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(4) > A > SPAN {
  text-decoration:underline !important;
}
#component_CTpaDSWYzRCj .control-group input{
  border-radius:40px;
}
#outerContainer_1698820779575 .asl-txt a:hover *,
#outerContainer_1768879712707 .asl-txt a:hover * {
  color: #ffa113 !important;
}

@media screen and (max-width: 768px) {
  div#outerContainer_1768890370077>.container,
  div#outerContainer_1768890370077 div[class^="fp"]>.container {
    background: none;
  }
  #outerContainer_1768890370077 {
      height: 30px;
  }  
}
#location_1774323188345 .detial-cont-info.proddetail-pic600 li * {
    width: auto!important;
    white-space: nowrap;
}